﻿body {font-family:Arial Narrow;}

table {font-family:Arial Narrow;} 

.menu
{
	color:Blue;
	font-size:20px;
	font-family:Arial Narrow;
}

.MainText
{
	color:Blue;
	font-size:12pt;
	font-family:Arial Narrow;
}

.MainHeading
{
	color:Blue;
	font-size:28pt;
	font-family:Arial Narrow;
}

.Btns
{
	color:Blue;
	font-size:16px;
	font-family:Arial Narrow;
}
	
h1
{
	color:Blue;
	font-size:28pt;
	font-family:Arial Narrow;
	font-weight:normal;
	margin-bottom:0;
}
